import { createBrowserRouter, RouterProvider } from "react-router-dom";
import Home from "../../pages/Home";
import HomeLayout from "../components/layouts/HomeLayout";

const router = createBrowserRouter([
  {
    path: "/",
    element: <HomeLayout />,
    children: [{ path: "", element: <Home /> }],
  },
]);
const RouterProviderComponent = () => {
  return <RouterProvider router={router} />;
};

export default RouterProviderComponent;
